GET
/
bulk-urls
/
sample-csv
Get Sample CSV
curl --request GET \
  --url https://jmpy.me/api/v1/bulk-urls/sample-csv \
  --header 'Authorization: Bearer <token>'
Retrieves a standard CSV template that can be used for bulk URL creation. The file includes headers for the supported fields: url, custom_alias, name, and tags.

Request

Headers

No special headers required other than Authentication.

Response

Returns a CSV file stream with the filename bulk_urls_template.csv. Content-Type: text/csv Content-Disposition: attachment; filename="bulk_urls_template.csv"

Example Content

url,custom_alias,name,tags
https://google.com,,,
https://github.com,git,Github,social
https://twitter.com,,Twitter,"social, marketing"

Request Example

curl -X GET "https://jmpy.me/api/v1/bulk-urls/sample-csv" \
  -H "Authorization: Bearer YOUR_API_KEY" > template.csv